From 65b30b7cac0a3fdcb8cec19c73411af0e2858766 Mon Sep 17 00:00:00 2001
From: 离歌笑 <137273278@qq.com>
Date: 星期二, 22 十月 2019 16:46:20 +0800
Subject: [PATCH] Merge branch 'tlhhup'

---
 WebService/src/main/resources/static/css/common.css |   35 +++++++++++++++++++++++++++++++++--
 1 files changed, 33 insertions(+), 2 deletions(-)

diff --git a/WebService/src/main/resources/static/css/common.css b/WebService/src/main/resources/static/css/common.css
index 94f5bf6..76ad5e0 100644
--- a/WebService/src/main/resources/static/css/common.css
+++ b/WebService/src/main/resources/static/css/common.css
@@ -27,9 +27,40 @@
     width: 100%;
     height: 100%;
     z-index: 2300;
-
-    position: absolute;
+    position: fixed;
 }
 .java110_loading>div{
     margin: 70px auto;
+}
+
+.wizard > .actions .vc_disabled a,
+.wizard > .actions .vc_disabled a:hover,
+.wizard > .actions .vc_disabled a:active
+{
+    background: #fff;
+    color: #888;
+}
+
+.wizard > .steps .vc_disabled a,
+.wizard > .steps .vc_disabled a:hover,
+.wizard > .steps .vc_disabled a:active
+{
+    background: #fff;
+    color: #888;
+    cursor: default;
+}
+
+
+.wizard > .steps > ul > li {
+    width: 33.33%;
+}
+
+.java110_step{
+    width:80%;
+    margin: 20px auto 50px auto;
+}
+
+.form-group span.required {
+    color: #f00;
+    font-size: 100%;
 }
\ No newline at end of file

--
Gitblit v1.8.0